---
win_shortcut:
  adaptor:
    - src: https://gsd-agportal1.internal.c2platform.org/server/manager/
      dest: '%Public%\Desktop\ArcGIS Server Manager.url'
    - src: https://gsd-agportal1.internal.c2platform.org/server/admin/
      dest: '%Public%\Desktop\ArcGIS Server Administrator Directory.url'
